TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Size ( list L ) -> elt-ord^rat

### Description

<shortdoc> Determine and return the greatest position a value assigned to in `L'. </shortdoc>

### Examples

Size([1,2,3]);
Size([1,,,,,,,,2]);
Size([1,2,,,,,,,]);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack